/*-------map-----*/
.map_container{
	width: 100%;
	height: 40vh;
    background:#f0f0f0;
    transition:height 0.2s;
}

.map_container.active{
    height: calc(100vh - 78px);
}

.map{
    height:100%;
    width:100%;
}

.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div{display:none}
.gmnoprint span, .gmnoprint a {display: none;}

.gm-style>div:nth-child(3){display:none}

/* ----- contacts form*/
.message_form_container{
    display: grid;
    grid-gap: 10px 0px;
}

.message_small_text{
    font-size:12px;
    font-weight:bold
}

.contact-form-message{
    display:none;
    font-size:20px;
}

.contacts_size{
    max-width:800px;
    width:100%;
    padding:20px;
    margin:40px auto;
}

.contacts_size .knopka{
    width: 100%;
    text-align: center;
    padding: 15px;
    margin:20px auto;
}

.contacts_info{
    width: 100%;
    display: grid;
    grid-template-columns: 2fr 3fr 2fr;
    grid-column-gap: 20px;
    margin-bottom:40px;
}

.contacts_title{
    font-weight:bold;
    color:#B6322B;
    text-transform: uppercase;
}
.contacts_text{
    margin-top:10px;
}

.message_form_title{
    display: block;
    font-size: 28px;
    font-weight: bold;
    margin-bottom:20px;
}

.contacts_phone{
    display:block;
    margin-bottom:5px;
}

.contact-form-container{
    padding:40px 80px;
    border:2px solid #1E1F23;
}